summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* */*: Remove python3_4 PYTHON_COMPAT correctlyMichał Górny2019-04-172-3/+3
| | | | Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-eselect/eselect-repository: Drop oldMichał Górny2019-04-073-82/+0
| | | | Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-eselect/eselect-repository: Mark v6 stable on arm, wrt ALLARCHESMichał Górny2019-04-071-1/+1
| | | | | Bug: https://bugs.gentoo.org/679900 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-eselect/eselect-repository: x86 stable wrt bug #679900Mikle Kolyada2019-03-101-1/+1
| | | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11 RepoMan-Options: --include-arches="x86"
* app-eselect/eselect-repository: amd64 stable wrt bug #679900Mikle Kolyada2019-03-101-2/+2
| | | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11 RepoMan-Options: --include-arches="amd64"
* app-eselect/eselect-repository: Bump to v6Michał Górny2018-10-152-0/+41
| | | | | | | | Bump to v6 which includes fix for missing cache error when adding new repository as the first action post-install. Closes: https://bugs.gentoo.org/667884 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-eselect/eselect-repository: Bump to v5Michał Górny2018-09-302-0/+41
| | | | | | | v5 fixes listing local repositories. Closes: https://bugs.gentoo.org/666368 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* app-eselect/eselect-repository: Add ~sparc keyword tooMikle Kolyada2018-09-211-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* app-eselect/eselect-repository: arm rollbackMikle Kolyada2018-09-191-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* app-eselect/eselect-repository: Add more arches supportMikle Kolyada2018-09-191-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* app-eselect/eselect-repository: Clean old upMichał Górny2018-09-112-41/+0
|
* app-eselect/eselect-repository: amd64 stable wrt bug #665398Mikle Kolyada2018-09-071-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* app-eselect/eselect-repository: Enable py3.7Michał Górny2018-07-212-2/+2
|
* app-eselect/eselect-repository: Bump to v4Michał Górny2018-06-022-0/+41
|
* app-eselect/eselect-repository: Fix DoubleEmptyLineMichał Górny2018-05-092-2/+0
|
* app-eselect/eselect-repository: Drop oldMichał Górny2018-05-092-40/+0
|
* app-eselect/eselect-repository: Fix missing PYTHON_REQUIRED_USEMichał Górny2018-05-092-0/+4
| | | | | | Reported by Anthony Parsons. Thanks! Closes: https://bugs.gentoo.org/655162
* app-eselect/eselect-repository: arm stable wrt bug #651532Mikle Kolyada2018-04-151-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-eselect/eselect-repository: x86 stable (bug #651532)Thomas Deutschmann2018-04-111-1/+1
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* app-eselect/eselect-repository: amd64 stable wrt bug #651532Mikle Kolyada2018-03-261-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-eselect/eselect-repository: Mark for ALLARCHES stabilizationMichał Górny2018-03-261-0/+1
|
* app-eselect/eselect-repository: Bump to v3Michał Górny2018-03-232-0/+40
|
* app-eselect/eselect-repository: arm stable wrt bug #644984Mikle Kolyada2018-03-151-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-eselect/eselect-repository: amd64 stable wrt bug #644984Mikle Kolyada2018-01-261-1/+1
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* app-eselect/eselect-repository: x86 stable (bug #644984)Thomas Deutschmann2018-01-211-2/+2
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* app-eselect/eselect-repository: Clean old upMichał Górny2018-01-022-40/+0
|
* app-eselect/eselect-repository: Add ~arm also to v2Michał Górny2018-01-021-1/+1
|
* app-eselect/eselect-repository: add ~arm, bug #637238Markus Meier2017-12-251-1/+1
| | | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3 RepoMan-Options: --include-arches="arm"
* app-eselect/*: Update Manifest hashesMichał Górny2017-12-091-1/+1
|
* app-eselect/eselect-repository: Bump to v2Michał Górny2017-11-282-0/+40
|
* app-eselect/eselect-repository: Add missing dep on dev-python/lxmlMichał Górny2017-11-072-0/+2
| | | | Closes: https://bugs.gentoo.org/636802
* app-eselect/eselect-repository: Bump to v1Michał Górny2017-09-222-0/+39
|
* app-eselect/eselect-repository: Fix <remote-id/>Michał Górny2017-09-091-1/+3
|
* app-eselect/eselect-repository: A simple manager for repos.confMichał Górny2017-09-092-0/+48